commit:     34496c764e9531ada2dd0417c8742b605d0cc82e
Author:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Sat Aug 18 20:49:18 2018 +0000
Commit:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Sat Aug 18 20:49:18 2018 +0000
URL:        https://gitweb.gentoo.org/proj/kde.git/commit/?id=34496c76

kde-plasma/kinfocenter: Update pkg_postinst message

Package-Manager: Portage-2.3.47, Repoman-2.3.10

 kde-plasma/kinfocenter/kinfocenter-5.12.49.9999.ebuild | 4 ++--
 kde-plasma/kinfocenter/kinfocenter-5.13.49.9999.ebuild | 4 ++--
 kde-plasma/kinfocenter/kinfocenter-9999.ebuild         | 4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)

diff --git a/kde-plasma/kinfocenter/kinfocenter-5.12.49.9999.ebuild 
b/kde-plasma/kinfocenter/kinfocenter-5.12.49.9999.ebuild
index cbc3e375e8..8335de30d3 100644
--- a/kde-plasma/kinfocenter/kinfocenter-5.12.49.9999.ebuild
+++ b/kde-plasma/kinfocenter/kinfocenter-5.12.49.9999.ebuild
@@ -89,7 +89,7 @@ pkg_postinst() {
        if ! has_version "net-fs/nfs-utils"; then
                elog "Installing net-fs/nfs-utils will enable the NFS 
information module."
        fi
-       if ! has_version "net-fs/samba" || ! has_version 
"net-fs/samba[server]"; then
-               elog "Installing net-fs/samba[server(+)] will enable the Samba 
status information module."
+       if ! has_version "net-fs/samba"; then
+               elog "Installing net-fs/samba will enable the Samba status 
information module."
        fi
 }

diff --git a/kde-plasma/kinfocenter/kinfocenter-5.13.49.9999.ebuild 
b/kde-plasma/kinfocenter/kinfocenter-5.13.49.9999.ebuild
index cbc3e375e8..8335de30d3 100644
--- a/kde-plasma/kinfocenter/kinfocenter-5.13.49.9999.ebuild
+++ b/kde-plasma/kinfocenter/kinfocenter-5.13.49.9999.ebuild
@@ -89,7 +89,7 @@ pkg_postinst() {
        if ! has_version "net-fs/nfs-utils"; then
                elog "Installing net-fs/nfs-utils will enable the NFS 
information module."
        fi
-       if ! has_version "net-fs/samba" || ! has_version 
"net-fs/samba[server]"; then
-               elog "Installing net-fs/samba[server(+)] will enable the Samba 
status information module."
+       if ! has_version "net-fs/samba"; then
+               elog "Installing net-fs/samba will enable the Samba status 
information module."
        fi
 }

diff --git a/kde-plasma/kinfocenter/kinfocenter-9999.ebuild 
b/kde-plasma/kinfocenter/kinfocenter-9999.ebuild
index cbc3e375e8..8335de30d3 100644
--- a/kde-plasma/kinfocenter/kinfocenter-9999.ebuild
+++ b/kde-plasma/kinfocenter/kinfocenter-9999.ebuild
@@ -89,7 +89,7 @@ pkg_postinst() {
        if ! has_version "net-fs/nfs-utils"; then
                elog "Installing net-fs/nfs-utils will enable the NFS 
information module."
        fi
-       if ! has_version "net-fs/samba" || ! has_version 
"net-fs/samba[server]"; then
-               elog "Installing net-fs/samba[server(+)] will enable the Samba 
status information module."
+       if ! has_version "net-fs/samba"; then
+               elog "Installing net-fs/samba will enable the Samba status 
information module."
        fi
 }

Reply via email to